body {
    padding: 0px;
    margin: 0px;
    background: #fff;
    font-family: 'Microsoft YaHei';
    background: url('../images/1600_3.gif') #fff repeat-y center 0px;
}
.youqinglianjieSelect span{color:#fff;}
.youqinglianjieSelect{margin-top:20px;}
.youqingcolor{color:#fff;}
em{font-style:normal;}
.back001{width:100%;
         height:100%;background:red;position:absolute;
}
.maxWidth1500px {
    max-width: 1600px;
    margin: auto;
    background: url('../images/1600_3.jpg') no-repeat;
}



.daohang{background:#910001;height:50px;}
.daohangkuandu{background:#910001;}
.toubu001{}
.touLogo{float:left;display:block;border:none;}
.touLogo2{float:left;color:#910001;font-size:26px;font-weight:bold;height:60px;border-left:2px solid #910001;padding-left:20px;margin-top:30px;line-height:60px;margin-left:20px;}
.touSearch{float:left;}
.clear001{clear:both;height:1px;overflow:hidden;}
.width1200px{width:1200px;margin:auto;}
.daohang a{color:#fff;}
.daohang{width:100%;height:50px;display:table;}
.daohang span{line-height:24px;padding:0px 30px;border-right:1px solid #c40203;margin-top:14px;display:block;float:left;}
a{text-decoration:none;}
.LanMuBiaoKuan{width:380px;padding:10px;}
.jiaodiantu{height:300px;background:#dfdfdf;}
.xinwenliebiao001{height:304px;}
.newslist li em{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;float:left;width:280px;}
.newslist li em a{color:#333;font-size:16px;}
.newslist li span{float:right;font-size:14px;color:#666;}
.newslist li{clear:both;line-height:40px;border-bottom:1px dashed #bfbfbf;height:40px;}
ul,li{padding:0px;margin:0px;list-style:none;}

.titleline{height:40px;clear:both;}
.font001{color:#910001;font-size:22px;}
.font002{color:#999;font-size:22px;}
.font003{float:right;}

.xinwenliebiao001{padding:10px;}
.tongzhigonggao{padding:14px;}
.tongzhigonggaoMain{background:#f8f8f6;border:1px solid #d3d3d3;padding:10px;}
.tongzhilist li font{width:280px;}
.tongzhilist li{border-bottom:none;border-top:1px solid #dfdfdf;}
.tongzhigonggaoteshu{padding-bottom:10px;}
.clear{clear:both;}
.tongzhigonggao{padding:10px;}
.neilisanjiang{height:210px;}
.meilisanjiangleft{width:30px;background:#910001;color:#fff;text-align:center;float:left;height:190px;}
.meilisanjiangleft span{margin-top:20px;display:block;line-height:34px;}
.meilisanjiangright{border:1px solid #dfdfdf;float:left;width:1000px;height:190px;}
.yejiaoxinxi{background:#910001;height:160px;}
.yejiaoyi{line-height:30px;color:#fff;margin-top:8px;float:left;}
.yejiaoer{float:right;margin-top:8px;}
.erweimainfo{color:#fff;font-size:14px;padding-left:10px;}
.xiaosanjiao{background:#fff;text-align:left;border:1px solid #dfdfdf;border-right:none;border-left:none;}
.xiaosanjiao img{margin-top:70px;}
.meilisanjiangright{border-left:none;width:1130px;}
.yingyongruanjian{background:#f1f1f1;clear:both;}
.yingyongLeft{float:left;padding:20px;}
.yingyongRight{float:left;padding:15px 0px;}

.yyTitle001{color:#b8b8b8;line-height:30px;font-size:20px;padding-left:20px;}
.yyTitle002{color:#910001;font-size:24px;padding-left:20px;}

a.linkekuai{display:block;width:180px;height:70px;background:#dfdfdf;float:left;margin:5px 10px;color:#fff;text-decoration:none;}
.yingyongRight{width:1000px;}
.ico001{}
.linkekuai table{width:100%;height:100%;}
.linkekuai table td{height:100%;}
.ico002{width:90px;text-align:center;}
.ico001{width:60px;text-align:center;}

.tupiandezhuti {
    background: url('../images/ittlebakc.png') repeat-y;color:#fff;padding:10px;position:absolute;bottom:10px;z-index:100;width:100%;left:10px;
}

.tupiantitle{font-size:14px;color:#222;text-align:center;background:#f8f8f8;line-height:28px;height:32px;}

.mainHeight{min-height:600px;}


.MainLeft{width:200px;padding:20px;vertical-align:top;}
.MainRight{width:700px;vertical-align:top;padding:20px;padding-left:4px;}
.mainwordTitle{text-align:center;font-size:18px;line-height:50px;}
.otherInfo{text-align:center;line-height:30px;color:#666;font-size:16px;border-bottom:1px dashed #dfdfdf;}
.toplitbanner{height:200px;overflow:hidden;}
.mainHeight{background:#fff;}

.titleList{background:#910001;height:60px;color:#fff;text-align:center;line-height:60px;font-size:20px;margin-bottom:2px;font-weight:bold;}
.titleUlList{border:4px solid #f9efee;padding:4px;margin-top:10px;}
.titleUlList font{display:block;text-align:center;line-height:50px;background:#f8f8f8;border-bottom:1px solid #f3f3f3;}
.titleUlList font a{display:block;border-bottom:1px solid #fefefe;color:#333;}
.dangqianweizhi{background:#f8f8f8;line-height:40px;}
.dangqianweizhi font{background:#910001;font-size:14px;color:#fff;padding:4px 10px;margin-right:20px;margin-left:10px;}
.dangqianweizhi a{color:#222;}
.mainwordTitle{margin-top:20px;}
.otherInfo{height:50px;}
.contentwordmain{line-height:34px;color:#333;font-size:16px;padding:0px 30px;}
.waikuang{border:4px solid #f7f6f4;padding:10px;margin-top:10px;}




/*导航相关*/
.daohangbox{z-index:1000;position:relative;height:40px;background:#910001}
.box{background:#910001}
*{margin:0;padding:0;list-style:none;}
img{border:0 none;} 
/*主导航菜单*/
.fy-nav-menu{height:40px;;background:#910001;width:1200px;margin:0 auto;}
.fy-nav-menu .container{position:relative;overflow:visible; z-index:99;}
.fy-nav-menu .menu{padding:0 0 0 14px;}
.fy-nav-menu .menu li{position:relative;float:left;display:inline;font-size:14px;}
.fy-nav-menu .menu li h3{font-weight:normal;display:inline-block;float:left;}
.fy-nav-menu .menu li a.xialaguang{margin-top:10px;display:inline-block;color:#FFF;height:30px;text-decoration:none;font-size:14px;text-align:center;padding-left:15px;padding-right:15px;}
.fy-nav-menu .menu li a.selected,.fy-nav-menu .menu li a.navhover,.fy-nav-menu .menu li a.xialaguang:hover{color:#910001;}
.fy-nav-menu .menu li a.navhover, .fy-nav-menu .menu li a.xialaguang:hover{background-color:#FFF;}
.fy-nav-menu .menu li a.xialaguang span{height:30px;line-height:25px;display:inline-block;font-weight:bold;}
.fy-nav-menu .menu li a.selected span,.fy-nav-menu .menu li a.navhover span,.fy-nav-menu .menu li a.xialaguang:hover span{cursor:pointer;}
.fy-nav-menu .menu li a.navhover span, .fy-nav-menu .menu li a.xialaguang:hover span{width:100%;}
.fy-nav-menu .menu ul.children{display:none;position:absolute;top:40px;left:-2px;width:100%;background:#FFF;border:2px solid #910001;border-top:0;line-height:normal;}
.fy-nav-menu .menu ul.children li{width:100%;padding:0px;display:inline-block;font-size:12px;border-top:1px solid #ccc;}
.fy-nav-menu .menu ul.children li h3{display:block; width:100%;}
.fy-nav-menu .menu ul.children li a{width:100%;height:16px;line-height:16px;overflow:hidden;padding:3px 0;display:block;color:#910001;text-align:center;
text-decoration:none; font-size:12px;}
.fy-nav-menu .menu ul.children li a:hover{background-color:#eee;text-decoration:none;}

/*导航相关结束*/



.listulmain li span{float:left;}
.listulmain li font{float:right;}
.listulmain li{clear:both;border-bottom:1px dashed #dfdfdf;line-height:34px;}

.listulmain li span a{color:#333;font-size:16px;}

.listulmain li{height:40px;}

.listulmain li  font{color:#999;font-size:14px;}

.fanyefuyun a{color:#910001;}
.fanyefuyun{font-size:16px;color:#666;background:#f8f8f8;padding:0px 10px;border:1px solid #dfdfdf;margin-top:20px;}

.bannerbox{height:403px;}


.zuixinxixni{border-bottom:2px solid #910001;text-align:center;color:#910001;line-height:40px;font-weight:bold;}

.zuixinwenzhang a{font-size:14px;color:#333;padding:10px;display:block;line-height:26px;border-top:1px dashed #dfdfdf;}

.zuixinwenzhang font{color:#910001;font-size:14px;display:initial;font-style:italic;margin-right:5px;}


.yingyongLeft_2{float: left;padding: 10px 20px;padding-left:0px;}
.yingyongLeft_2 .yyTitle001,.yingyongLeft_2 .yyTitle002{padding-left:0px;}
.yyTitle003_2{float:right;}
a.linkekuai{height:auto;width:340px;height:50px;}
.ico002{width:180px;text-align:left;}

.LanMuBiaoKuan{vertical-align:top;}

.shouyetableList{margin:0px;padding:0px;border:0px currentColor;border-collapse:collapse;border-spacing:0;}
.shouyetableList{font-size:14px;line-height:36px;width:100%;border:none;color:#333;border:1px solid #dfdfdf;}
.bgf1f1f1 {background: #f1f1f1;}
.shouyetableList td{border-bottom:1px solid #dfdfdf;padding:0px 8px}
.leibiaoxianshiqu a{color: #0360a8;
    text-decoration: none;
    display: block;
    white-space: nowrap;font-weight:bold;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;}

.shouyetableListDiv{}
.yejiaoxinxi{margin-top:30px;}



/*改圆的*/
body .linkekuai{width:146px;height:146px;margin-left:20px;}
body .linkekuai .ico001{text-align:center;width:100%;margin-top:30px;}
body .linkekuai .ico002{text-align:center;width:90%;padding-top:10px;margin:auto;}

.linkList{float:left;padding:10px 20px;}
.youqingmain{width:1190px; margin-top:20px;}
.youqingmain .titleline{border-bottom:1px solid #910001;}
.youqinglianjie{padding-top:10px;}
.linkList a{color:#333;font-size:15px;}
.linkList a:before{content:"· ";color:#910001;}

/*快捷入口*/
a.linkekuai{background:none;background-repeat:no-repeat;}
body .linkekuai .ico001{height:30px;}
/*a.lk001 {
    background-image: url('../images/ico/pngico_0000.png');
}
a.lk002 {
    background-image: url('../images/ico/pngico_0001.png');
}
a.lk003 {
    background-image: url('../images/ico/pngico_0002.png');
}
a.lk004 {
    background-image: url('../images/ico/pngico_0003.png');
}
a.lk005 {
    background-image: url('../images/ico/pngico_0004.png');
}
a.lk006 {
    background-image: url('../images/ico/pngico_0005.png');
}
a.lk007 {
    background-image: url('../images/ico/pngico_0006.png');
}
a.lk008 {
    background-image: url('../images/ico/pngico_0007.png');
}*/
